EnrichmentDialog.cpp File Reference
`#include <QtGui>`
`#include <QHttp>`
`#include <QIODevice>`
`#include <QNetworkProxy>`
`#include <QCompleter>`
`#include <QDirModel>`
`#include "EnrichmentDialog.h"`
`#include <Graph.h>`
`#include <MultiLayer.h>`
`#include <TexWidget.h>`
`#include <EllipseWidget.h>`
`#include <FrameWidget.h>`
`#include <ImageWidget.h>`
`#include <RectangleWidget.h>`
`#include <LegendWidget.h>`
`#include <ApplicationWindow.h>`
`#include <TextFormatButtons.h>`
`#include <ColorButton.h>`
`#include <DoubleSpinBox.h>`
`#include <PatternBox.h>`
`#include <PenStyleBox.h>`